Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2010
  medals: 3
  trophies: 3
  bids: 1
  start date: 2010-01-01
  end date: 2010-01-01
  awards date: 2010-01-01
Events:
  - name: Anatomy
  - name: Battery Buggy
  - name: Bio Process Lab
  - name: Can't Judge a Powder
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Elevated Bridge
  - name: Experimental Design
  - name: Fossils
  - name: Meteorology
  - name: Ornithology
  - name: Pentathlon
  - name: Road Scholar
  - name: Science Crime Busters
  - name: Solar System
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 3
    school: Chapin Middle School
    city: Chapin
    state: SC
  - number: 4
    school: Fort Johnson Middle School
    city: Charleston
    state: SC
  - number: 5
    school: Gettys Middle School
    city: Easley
    state: SC
  - number: 6
    school: Honea Path Middle School
    city: Honea Path
    state: SC
  - number: 7
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 8
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 9
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 10
    school: Palmetto Middle School
    city: Williamston
    state: SC
Placings:
  - team: 1
    event: Anatomy
    place: 1
  - team: 1
    event: Battery Buggy
    place: 5
  - team: 1
    event: Bio Process Lab
    place: 4
  - team: 1
    event: Can't Judge a Powder
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 4
  - team: 1
    event: Elevated Bridge
    place: 3
  - team: 1
    event: Experimental Design
    place: 7
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Meteorology
    place: 2
  - team: 1
    event: Ornithology
    place: 5
  - team: 1
    event: Pentathlon
    place: 5
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Science Crime Busters
    place: 1
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Trajectory
    place: 1
  - team: 1
    event: Wright Stuff
    place: 3
  - team: 1
    event: Write It Do It
    place: 3
  - team: 2
    event: Anatomy
    place: 2
  - team: 2
    event: Battery Buggy
    place: 1
  - team: 2
    event: Bio Process Lab
    place: 2
  - team: 2
    event: Can't Judge a Powder
    place: 6
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Ecology
    place: 2
  - team: 2
    event: Elevated Bridge
    place: 2
  - team: 2
    event: Experimental Design
    place: 9
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Meteorology
    place: 8
  - team: 2
    event: Ornithology
    place: 6
  - team: 2
    event: Pentathlon
    place: 8
  - team: 2
    event: Road Scholar
    place: 5
  - team: 2
    event: Science Crime Busters
    place: 3
  - team: 2
    event: Solar System
    place: 6
  - team: 2
    event: Trajectory
    place: 5
  - team: 2
    event: Wright Stuff
    place: 1
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Anatomy
    place: 3
  - team: 3
    event: Battery Buggy
    participated: false
  - team: 3
    event: Bio Process Lab
    place: 7
  - team: 3
    event: Can't Judge a Powder
    place: 3
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Ecology
    place: 5
  - team: 3
    event: Elevated Bridge
    participated: false
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Fossils
    place: 8
  - team: 3
    event: Meteorology
    place: 9
  - team: 3
    event: Ornithology
    place: 3
  - team: 3
    event: Pentathlon
    place: 6
  - team: 3
    event: Road Scholar
    place: 2
  - team: 3
    event: Science Crime Busters
    place: 8
  - team: 3
    event: Solar System
    place: 5
  - team: 3
    event: Trajectory
    place: 8
  - team: 3
    event: Wright Stuff
    place: 6
  - team: 3
    event: Write It Do It
    place: 9
  - team: 4
    event: Anatomy
    place: 8
  - team: 4
    event: Battery Buggy
    participated: false
  - team: 4
    event: Bio Process Lab
    place: 9
  - team: 4
    event: Can't Judge a Powder
    participated: false
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Ecology
    participated: false
  - team: 4
    event: Elevated Bridge
    participated: false
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Fossils
    place: 6
  - team: 4
    event: Meteorology
    place: 7
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Pentathlon
    participated: false
  - team: 4
    event: Road Scholar
    place: 4
  - team: 4
    event: Science Crime Busters
    place: 4
  - team: 4
    event: Solar System
    place: 7
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 5
  - team: 5
    event: Anatomy
    place: 5
  - team: 5
    event: Battery Buggy
    place: 3
  - team: 5
    event: Bio Process Lab
    place: 3
  - team: 5
    event: Can't Judge a Powder
    place: 2
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Elevated Bridge
    place: 5
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Fossils
    place: 7
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Ornithology
    place: 8
  - team: 5
    event: Pentathlon
    place: 7
  - team: 5
    event: Road Scholar
    place: 6
  - team: 5
    event: Science Crime Busters
    place: 6
  - team: 5
    event: Solar System
    place: 8
  - team: 5
    event: Trajectory
    place: 4
  - team: 5
    event: Wright Stuff
    place: 2
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy
    place: 9
  - team: 6
    event: Battery Buggy
    participated: false
  - team: 6
    event: Bio Process Lab
    place: 8
  - team: 6
    event: Can't Judge a Powder
    place: 5
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Ecology
    place: 6
  - team: 6
    event: Elevated Bridge
    place: 4
  - team: 6
    event: Experimental Design
    place: 10
  - team: 6
    event: Fossils
    place: 9
  - team: 6
    event: Meteorology
    place: 3
  - team: 6
    event: Ornithology
    place: 9
  - team: 6
    event: Pentathlon
    place: 1
  - team: 6
    event: Road Scholar
    place: 9
  - team: 6
    event: Science Crime Busters
    place: 9
  - team: 6
    event: Solar System
    place: 9
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Wright Stuff
    place: 9
  - team: 6
    event: Write It Do It
    place: 10
  - team: 7
    event: Anatomy
    place: 4
  - team: 7
    event: Battery Buggy
    participated: true
  - team: 7
    event: Bio Process Lab
    place: 6
  - team: 7
    event: Can't Judge a Powder
    place: 7
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Ecology
    place: 8
  - team: 7
    event: Elevated Bridge
    place: 8
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Ornithology
    place: 7
  - team: 7
    event: Pentathlon
    place: 3
  - team: 7
    event: Road Scholar
    place: 10
  - team: 7
    event: Science Crime Busters
    place: 10
  - team: 7
    event: Solar System
    place: 1
  - team: 7
    event: Trajectory
    place: 7
  - team: 7
    event: Wright Stuff
    place: 5
  - team: 7
    event: Write It Do It
    place: 8
  - team: 8
    event: Anatomy
    place: 7
  - team: 8
    event: Battery Buggy
    place: 2
  - team: 8
    event: Bio Process Lab
    place: 10
  - team: 8
    event: Can't Judge a Powder
    place: 8
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Elevated Bridge
    place: 1
  - team: 8
    event: Experimental Design
    place: 5
  - team: 8
    event: Fossils
    place: 3
  - team: 8
    event: Meteorology
    place: 4
  - team: 8
    event: Ornithology
    place: 2
  - team: 8
    event: Pentathlon
    place: 2
  - team: 8
    event: Road Scholar
    place: 3
  - team: 8
    event: Science Crime Busters
    place: 5
  - team: 8
    event: Solar System
    place: 4
  - team: 8
    event: Trajectory
    place: 2
  - team: 8
    event: Wright Stuff
    place: 8
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Anatomy
    place: 10
  - team: 9
    event: Battery Buggy
    participated: true
  - team: 9
    event: Bio Process Lab
    place: 5
  - team: 9
    event: Can't Judge a Powder
    place: 9
  - team: 9
    event: Disease Detectives
    place: 8
  - team: 9
    event: Dynamic Planet
    place: 9
  - team: 9
    event: Ecology
    place: 3
  - team: 9
    event: Elevated Bridge
    place: 6
  - team: 9
    event: Experimental Design
    place: 8
  - team: 9
    event: Fossils
    place: 10
  - team: 9
    event: Meteorology
    place: 10
  - team: 9
    event: Ornithology
    place: 4
  - team: 9
    event: Pentathlon
    place: 9
  - team: 9
    event: Road Scholar
    place: 8
  - team: 9
    event: Science Crime Busters
    place: 7
  - team: 9
    event: Solar System
    place: 10
  - team: 9
    event: Trajectory
    place: 3
  - team: 9
    event: Wright Stuff
    place: 7
  - team: 9
    event: Write It Do It
    place: 7
  - team: 10
    event: Anatomy
    place: 6
  - team: 10
    event: Battery Buggy
    place: 4
  - team: 10
    event: Bio Process Lab
    place: 1
  - team: 10
    event: Can't Judge a Powder
    place: 4
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 8
  - team: 10
    event: Ecology
    place: 9
  - team: 10
    event: Elevated Bridge
    place: 7
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Fossils
    place: 2
  - team: 10
    event: Meteorology
    place: 5
  - team: 10
    event: Ornithology
    place: 1
  - team: 10
    event: Pentathlon
    place: 4
  - team: 10
    event: Road Scholar
    place: 7
  - team: 10
    event: Science Crime Busters
    place: 2
  - team: 10
    event: Solar System
    place: 3
  - team: 10
    event: Trajectory
    place: 6
  - team: 10
    event: Wright Stuff
    place: 4
  - team: 10
    event: Write It Do It
    place: 1
